table {
  overflow: auto;
  margin-bottom: 100px;
  margin-top: 100px;
  border-collapse: collapse;
  font-size: 14pt;
  margin-left: auto;
  margin-right: auto;
}

header {
  justify-content: space-around;
}

.tabellean {
  margin-top: 115px;
}

#wischuber {
  margin: 12px;
}

.tabellean {
  margin-top: 115px;
}

thead {
  font-size: 17pt;
  font-weight: 800;
}

tbody {
  font-size: 16;
  font-weight: 600;
}

td,
th {
  padding: 40px 100px;
  text-align: left;
}

tr:nth-child(even) {
  background-color: var(--main-brand-color);
}
th:first-child {
  border-radius: 21px 0 0 0;
}
th:last-child {
  border-radius: 0 21px 0 0;
}
tr {
  background-color: var(--secondary-color);
}

th {
  color: var(--secondary-text-color);
}

th {
  background-color: rgb(73, 118, 255);
}

@media (max-width: 602px) {
  header button {
    font-size: 10pt;
  }
}

@media (max-width: 602px) {
  #wischuber {
    font-size: 29pt;
  }
}

@media (max-width: 444px) {
  #wischuber {
    font-size: 25pt;
  }
}

@media (max-width: 444px) {
  header button {
    margin: 4px;
  }
}

@media (max-width: 444px) {
  header button {
    font-size: 9pt;
  }
}

@media (max-width: 371px) {
  header button {
    font-size: 7.5pt;
  }
}

@media (max-width: 371px) {
  #wischuber {
    font-size: 20pt;
  }
}

header button:hover {
  background-color: var(--primary-color);
}

table a {
  color: blue;
}

header button {
  margin: 21px;
}

@media (max-width: 700px) {
  header button {
    margin: 16px;
  }
}
